Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: APP4MC Amalthea Import Help
Bundle-SymbolicName: org.eclipse.app4mc.amalthea.import.help;singleton:=true
Bundle-Version: 3.3.0.qualifier
Require-Bundle: org.eclipse.help
Bundle-Vendor: Eclipse APP4MC
